[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#350879: linux-image-2.6.15-1-k7: ide-floppy does not create hdx4 device for iomega ATA zip drive



Package: linux-image-2.6.15-1-k7
Version: 2.6.15-3
Severity: normal

This is what dmesg says:

VP_IDE: IDE controller at PCI slot 0000:00:04.1
VP_IDE: chipset revision 16
VP_IDE: not 100% native mode: will probe irqs later
VP_IDE: VIA vt82c686a (rev 22) IDE UDMA66 controller on pci0000:00:04.1
    ide0: BM-DMA at 0xd800-0xd807, BIOS settings: hda:DMA, hdb:DMA
    ide1: BM-DMA at 0xd808-0xd80f, BIOS settings: hdc:pio, hdd:pio
...
hdd: IOMEGA ZIP 100 ATAPI, ATAPI FLOPPY drive
ide1 at 0x170-0x177,0x376 on irq 15
...
ide-floppy driver 0.99.newide
hdd: No disk in drive
hdd: 98304kB, 32/64/96 CHS, 4096 kBps, 512 sector size, 2941 rpm
...
hdd: No disk in drive
Warning: /proc/ide/hd?/settings interface is obsolete, and will be
removed soon!
hdd: No disk in drive
...
hdd: 98304kB, 196608 blocks, 512 sector size
 hdd: hdd4
...


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (99, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-k7
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages linux-image-2.6.15-1-k7 depends on:
ii  module-init-tools             3.2.2-1    tools for managing Linux kernel mo
ii  yaird [linux-initramfs-tool]  0.0.12-3   Yet Another mkInitRD

Versions of packages linux-image-2.6.15-1-k7 recommends:
pn  libc6-i686                    <none>     (no description available)

-- debconf information:
  linux-image-2.6.15-1-k7/postinst/depmod-error-initrd-2.6.15-1-k7: false
  linux-image-2.6.15-1-k7/postinst/old-initrd-link-2.6.15-1-k7: true
  linux-image-2.6.15-1-k7/preinst/abort-install-2.6.15-1-k7:
  linux-image-2.6.15-1-k7/postinst/create-kimage-link-2.6.15-1-k7: true
  linux-image-2.6.15-1-k7/postinst/depmod-error-2.6.15-1-k7: false
  linux-image-2.6.15-1-k7/postinst/kimage-is-a-directory:
  linux-image-2.6.15-1-k7/preinst/lilo-has-ramdisk:
  linux-image-2.6.15-1-k7/preinst/failed-to-move-modules-2.6.15-1-k7:
* linux-image-2.6.15-1-k7/preinst/overwriting-modules-2.6.15-1-k7: false
  linux-image-2.6.15-1-k7/postinst/old-system-map-link-2.6.15-1-k7: true
  linux-image-2.6.15-1-k7/postinst/bootloader-error-2.6.15-1-k7:
* linux-image-2.6.15-1-k7/preinst/already-running-this-2.6.15-1-k7:
  linux-image-2.6.15-1-k7/preinst/initrd-2.6.15-1-k7:
  linux-image-2.6.15-1-k7/preinst/elilo-initrd-2.6.15-1-k7: true
  linux-image-2.6.15-1-k7/postinst/old-dir-initrd-link-2.6.15-1-k7: true
  linux-image-2.6.15-1-k7/postinst/bootloader-test-error-2.6.15-1-k7:
  linux-image-2.6.15-1-k7/preinst/abort-overwrite-2.6.15-1-k7:
  linux-image-2.6.15-1-k7/preinst/lilo-initrd-2.6.15-1-k7: true
  linux-image-2.6.15-1-k7/prerm/would-invalidate-boot-loader-2.6.15-1-k7: true
  linux-image-2.6.15-1-k7/preinst/bootloader-initrd-2.6.15-1-k7: true
  linux-image-2.6.15-1-k7/prerm/removing-running-kernel-2.6.15-1-k7: true



Reply to: